.swiper-container.mobile,
.swiper-container.desctop {
    overflow: hidden;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.swiper-container.desctop .swiper-pagination.desc-pagin  {
    height: auto;
    top: auto;
    bottom: 30px;
    width:100%;
}

.swiper-container.desctop .swiper-pagination.desc-pagin .swiper-pagination-bullet:not(:last-child) {
    margin-right: 5px;
}

header .middle-block.height-fix {
    margin-bottom: 38px;
}

/*задача по кнопкам*/
.btn{
    border-radius: 0px;
    background-color: #F94F0D;
    color: #fff;
}

.btn:hover{
    border-radius: 0px;
    background-color: #F94F0D;
    color: #fff;
}

.btn.in-basket{
    background-color: transparent;
    color: #f94f0d;
}

.info-product .actions-block .btn.in-busket{
    background-color: transparent;
    color: #f94f0d;
}

.btn:focus{
    background-color: #F94F0D50;
    color: #F94F0D;
}

.btn:active{
    background-color: #F94F0D50;
    color: #F94F0D;
}

.sidebar .sort-block .sort{
    border-radius: 0;
}

.sidebar .mobile-icon-wr .sidebar-icon{
    border-radius: 0;
}

header .mobile-menu .mobile-link svg{
    margin-right: 8px;
}


/*задача по кнопкам*/

@media screen and (max-width: 575px) {
    .catalog-product .catalog-grid .content-block .pagination a {
        margin-right: 8px;
        width: 36px;
        height: 36px;
        line-height: 34px;
    }
    .catalog-product .catalog-grid .content-block .pagination a.prev,
    .catalog-product .catalog-grid .content-block .pagination a.next {
        line-height: 34px;
    }
    .catalog-product .catalog-grid .content-block .pagination a:nth-last-child(2) {
        display: block;
    }
}
.append-block{
    position: absolute;
    z-index: -1000;
    width: 80px;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100vh;
}

header .mobile-menu.showed{
    width: calc(100vw - 80px);
    -webkit-box-shadow: 4px 0px 45px 200px rgba(0, 0, 0, 0.4);
-moz-box-shadow: 4px 0px 45px 200px rgba(0, 0, 0, 0.4);
box-shadow: 4px 0px 45px 200px rgba(0, 0, 0, 0.4);
}
/*header .mobile-menu.showed:before{*/
/*    content: '';*/
/*    position: absolute;*/
/*    width: 80px;*/
/*    top: 0;*/
/*    bottom: 0;*/
/*    right: -80px;*/
/*    height: 100%;*/
/*}*/

header .mobile-menu.showed ~ .append-block{
    z-index: 10001;
}


.icon-login2 {
	color: #9ea0a6;
	/*border-bottom: 1px solid #F2F3F4;*/
}

.icon-login2::before {
	font-size: 18px;
	margin-right: 8px;
}


/*Мешало удалять товары в корзине*/
@media screen and (max-width: 500px) {
    .append-block{
        display: none;
    }
}


.cart-table{
	z-index:999;
}